.lp-caption h1 {
color: #3a3a3a !important;
}

.lp-caption h1 span {
color: #99206b !important;
}

.lp-caption p span {
color: #99206b !important;
}

.lp-title {
    background-color: #2daf7f;
    display: inline-block;
    padding: 8px;
    color: #fff !important;
    border-radius: 8px;
}

.lp-home-slider {
background-color: #faf4fd;
}

.lp-home-slider .carousel-item::before {
        opacity: .5 !important;
}

.banner-img-modal img {
    border-radius: 10px;
  }

.box-head {
    position: absolute;
    left: -80px;
    bottom: -20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}

.box-head h3 {
    font-size: 2.5rem;
    line-height: 3.5rem;
    color: #222;
    font-weight:500;
}

.box-head h3 i {
    font-style: normal;
    display: block;
    text-align: center;
    color: #99206b;
    font-size: 3.5rem;
    line-height: 4.5rem;
     font-weight:700;
}
.lp-home-slider .carousel-item::before {
display:none;
}

.hubspot-contact-form{
  background-color: #fff !important;
  padding:20px;
  border-radius:5px;
   box-shadow: 0 10px 35px rgba(0,0,0,.07);
}

@media(max-width: 767px) { 
.lp-home-slider .carousel-item::before {
display:block;
}
}